» Ubuntu » Paketit

Error

two or more packages specified (logfs-tools-dbg oneiric)